
<IKAnchorBones Version="2" HandGripAmount="0.445000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.010000" OffsetZ="0.075000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.000000" OffsetY="-0.005000" OffsetZ="0.100000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.035000" OffsetZ="-0.055000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.004000" OffsetY="-0.005000" OffsetZ="-0.006000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.012000" OffsetY="-0.002000" OffsetZ="0.004000"/>
</IKAnchorBones>